[IronPython] IronPython 1.0 Beta 7 on Mono

Sanghyeon Seo sanxiyn at gmail.com
Wed May 24 21:25:28 PDT 2006


You need Mono later than SVN revision 61043 to compile and run
IronPython 1.0 Beta 7.

Actually, that's because I hacked on Mono to just do that, and my
patch got applied in that revision. I didn't expect to hack on Mono
when I first started playing with IronPython... Such is life, I guess.

Seo Sanghyeon


More information about the users mailing list